<?xml version="1.0"?>
<!DOCTYPE assetlist>
<!-- XML auto generated by asset_packer. DO NOT use as a reference.
     Use the assets directory from the source code instead. -->

<assetlist name="Admin_Logistics">
    <image id="roadblock" isometric="true">
        <layer src_x="234" src_y="213" width="58" height="30"/>
    </image>
    <image id="roadblock_blue" isometric="true">
        <layer group="this" image="roadblock"/>
        <layer src_x="267" src_y="161" x="10" y="4" width="38" height="20"/>
    </image>
    <image id="roadblock_purple" isometric="true">
        <layer group="this" image="roadblock"/>
        <layer src_x="234" src_y="313" x="10" y="4" width="38" height="20"/>
    </image>
    <image id="roadblock_green" isometric="true">
        <layer group="this" image="roadblock"/>
        <layer src_x="350" src_y="214" x="10" y="4" width="38" height="20"/>
    </image>
    <image id="roadblock_yellow" isometric="true">
        <layer group="this" image="roadblock"/>
        <layer src_x="292" src_y="243" x="10" y="4" width="38" height="20"/>
    </image>
    <image id="roadblock_orange" isometric="true">
        <layer group="this" image="roadblock"/>
        <layer src_x="330" src_y="243" x="10" y="4" width="38" height="20"/>
    </image>
    <image id="roadblock_black" isometric="true">
        <layer group="this" image="roadblock"/>
        <layer src_x="191" src_y="161" x="10" y="4" width="38" height="20"/>
    </image>
    <image id="roadblock_emerald" isometric="true">
        <layer group="this" image="roadblock"/>
        <layer src_x="229" src_y="161" x="10" y="4" width="38" height="20"/>
    </image>
    <image id="roadblock_pink" isometric="true">
        <layer group="this" image="roadblock"/>
        <layer src_x="305" src_y="161" x="10" y="4" width="38" height="20"/>
    </image>
    <image id="roadblock_brown" isometric="true">
        <layer group="this" image="roadblock"/>
        <layer src_x="343" src_y="161" x="10" y="4" width="38" height="20"/>
    </image>
    <image id="roadblock_grey" isometric="true">
        <layer group="this" image="roadblock"/>
        <layer src_x="234" src_y="273" x="10" y="4" width="38" height="20"/>
    </image>
    <image id="roadblock_lime" isometric="true">
        <layer group="this" image="roadblock"/>
        <layer src_x="234" src_y="293" x="10" y="4" width="38" height="20"/>
    </image>
    <image id="Architects_Guild_On_01" width="95" height="28">
        <layer src_x="118" src_y="161" x="22" y="6" width="73" height="22"/>
        <layer src_x="313" src_y="337" width="11" height="14"/>
    </image>
    <image id="Architects_Guild_On_02" width="95" height="28">
        <layer src_x="118" src_y="161" x="22" y="6" width="73" height="22"/>
        <layer src_x="375" src_y="317" width="11" height="14"/>
    </image>
    <image id="Architects_Guild_On_03" width="95" height="28">
        <layer src_x="118" src_y="161" x="22" y="6" width="73" height="22"/>
        <layer src_x="364" src_y="317" width="11" height="14"/>
    </image>
    <image id="Architects_Guild_On_04" width="95" height="28">
        <layer src_x="118" src_y="161" x="22" y="6" width="73" height="22"/>
        <layer src_x="353" src_y="317" width="11" height="14"/>
    </image>
    <image id="Architects_Guild_On_05" width="95" height="28">
        <layer src_x="118" src_y="161" x="22" y="6" width="73" height="22"/>
        <layer src_x="381" src_y="161" width="11" height="14"/>
    </image>
    <image id="Architects_Guild_On_06" width="95" height="28">
        <layer src_x="118" src_y="161" x="22" y="6" width="73" height="22"/>
        <layer src_x="313" src_y="351" width="11" height="14"/>
    </image>
    <image id="Architects_Guild_On_07" width="95" height="28">
        <layer src_x="118" src_y="161" x="22" y="6" width="73" height="22"/>
        <layer src_x="353" src_y="317" width="11" height="14"/>
    </image>
    <image id="Architects_Guild_On_08" width="95" height="28">
        <layer src_x="118" src_y="161" x="22" y="6" width="73" height="22"/>
        <layer src_x="375" src_y="317" width="11" height="14"/>
    </image>
    <image id="Architects_Guild_On_09" width="95" height="28">
        <layer src_x="118" src_y="161" x="22" y="6" width="73" height="22"/>
        <layer src_x="313" src_y="337" width="11" height="14"/>
    </image>
    <image id="Architects_Guild_On_10" width="95" height="28">
        <layer src_x="118" src_y="161" x="22" y="6" width="73" height="22"/>
        <layer src_x="364" src_y="317" width="11" height="14"/>
    </image>
    <image id="Architects_Guild_On_11" width="95" height="28">
        <layer src_x="118" src_y="161" x="22" y="6" width="73" height="22"/>
        <layer src_x="381" src_y="161" width="11" height="14"/>
    </image>
    <image id="Architects_Guild_On_12" width="95" height="28">
        <layer src_x="118" src_y="161" x="22" y="6" width="73" height="22"/>
        <layer src_x="353" src_y="317" width="11" height="14"/>
    </image>
    <image id="Arch Guild OFF" width="118" height="105" isometric="true">
        <layer src_y="113" width="118" height="105"/>
    </image>
    <image id="Arch Guild ON" width="118" height="105" isometric="true">
        <layer group="this" image="Arch Guild OFF"/>
        <animation speed="6" x="3" y="58">
            <frame group="this" image="Architects_Guild_On_01"/>
            <frame group="this" image="Architects_Guild_On_02"/>
            <frame group="this" image="Architects_Guild_On_03"/>
            <frame group="this" image="Architects_Guild_On_04"/>
            <frame group="this" image="Architects_Guild_On_05"/>
            <frame group="this" image="Architects_Guild_On_06"/>
            <frame group="this" image="Architects_Guild_On_07"/>
            <frame group="this" image="Architects_Guild_On_08"/>
            <frame group="this" image="Architects_Guild_On_09"/>
            <frame group="this" image="Architects_Guild_On_10"/>
            <frame group="this" image="Architects_Guild_On_11"/>
            <frame group="this" image="Architects_Guild_On_12"/>
        </animation>
    </image>
    <image id="Workcamp Central" isometric="true">
        <layer width="178" height="113"/>
    </image>
    <image id="Workcamp North" width="178" height="113" isometric="true">
        <layer group="this" image="Workcamp Central"/>
        <layer src_x="178" src_y="56" y="57" width="178" height="56"/>
    </image>
    <image id="Workcamp South" width="178" height="113" isometric="true">
        <layer group="this" image="Workcamp Central"/>
        <layer src_x="178" y="57" width="178" height="56"/>
    </image>
    <image id="Cart Depot C OFF" isometric="true">
        <layer src_y="305" width="118" height="84"/>
    </image>
    <image id="Cart Depot N OFF" isometric="true">
        <layer group="this" image="Cart Depot C OFF"/>
        <layer src_x="118" src_y="113" y="36" width="118" height="48"/>
    </image>
    <image id="Cart Depot S OFF" isometric="true">
        <layer group="this" image="Cart Depot C OFF"/>
        <layer src_x="236" src_y="113" y="36" width="118" height="48"/>
    </image>
    <image id="Cart Depot N ON" isometric="true">
        <layer group="this" image="Cart Depot N OFF"/>
        <animation speed="6" x="75" y="33">
            <frame src_x="356" x="1" width="37" height="32"/>
            <frame src_x="356" src_y="63" x="1" width="37" height="31"/>
            <frame src_x="354" src_y="113" width="38" height="31"/>
            <frame src_x="350" src_y="183" width="38" height="31"/>
            <frame src_x="356" src_y="32" x="1" width="37" height="31"/>
        </animation>
    </image>
    <image id="Cart Depot C ON" isometric="true">
        <layer group="this" image="Cart Depot C OFF"/>
        <animation speed="6" x="75" y="33">
            <frame src_x="356" x="1" width="37" height="32"/>
            <frame src_x="356" src_y="63" x="1" width="37" height="31"/>
            <frame src_x="354" src_y="113" width="38" height="31"/>
            <frame src_x="350" src_y="183" width="38" height="31"/>
            <frame src_x="356" src_y="32" x="1" width="37" height="31"/>
        </animation>
    </image>
    <image id="Cart Depot S ON" isometric="true">
        <layer group="this" image="Cart Depot S OFF"/>
        <animation speed="6" x="75" y="33">
            <frame src_x="356" x="1" width="37" height="32"/>
            <frame src_x="356" src_y="63" x="1" width="37" height="31"/>
            <frame src_x="354" src_y="113" width="38" height="31"/>
            <frame src_x="350" src_y="183" width="38" height="31"/>
            <frame src_x="356" src_y="32" x="1" width="37" height="31"/>
        </animation>
    </image>
    <image id="Cart_Depot_Cat" width="21" height="22">
        <layer src_x="332" src_y="317" y="1" width="21" height="16"/>
    </image>
    <image id="Cart_Depot_Wheat" width="21" height="22">
        <layer src_x="333" src_y="295" width="20" height="22"/>
    </image>
    <image id="Cart_Depot_Vegetables" width="21" height="22">
        <layer src_x="373" src_y="295" width="20" height="22"/>
    </image>
    <image id="Cart_Depot_Fruit" width="21" height="22">
        <layer src_x="293" src_y="361" width="20" height="22"/>
    </image>
    <image id="Cart_Depot_Olives" width="21" height="22">
        <layer src_x="293" src_y="339" width="20" height="22"/>
    </image>
    <image id="Cart_Depot_Grapes" width="21" height="22">
        <layer src_x="293" src_y="317" width="20" height="22"/>
    </image>
    <image id="Cart_Depot_Wine" width="21" height="22">
        <layer src_x="313" src_y="317" width="19" height="20"/>
    </image>
    <image id="Cart_Depot_Meat" width="21" height="22">
        <layer src_x="293" src_y="295" width="20" height="22"/>
    </image>
    <image id="Cart_Depot_Oil" width="21" height="22">
        <layer src_x="373" src_y="273" width="20" height="22"/>
    </image>
    <image id="Cart_Depot_Iron" width="21" height="22">
        <layer src_x="353" src_y="273" width="20" height="22"/>
    </image>
    <image id="Cart_Depot_Timber" width="21" height="22">
        <layer src_x="333" src_y="273" width="20" height="22"/>
    </image>
    <image id="Cart_Depot_Clay" width="21" height="22">
        <layer src_x="313" src_y="295" width="20" height="22"/>
    </image>
    <image id="Cart_Depot_Marble" width="21" height="22">
        <layer src_x="353" src_y="295" width="20" height="22"/>
    </image>
    <image id="Cart_Depot_Weapons">
        <layer src_x="272" src_y="295" width="21" height="22"/>
    </image>
    <image id="Cart_Depot_Furniture">
        <layer src_x="272" src_y="273" width="21" height="22"/>
    </image>
    <image id="Cart_Depot_Pottery">
        <layer src_x="368" src_y="243" width="21" height="22"/>
    </image>
    <image id="Cart_Depot_Fish" width="21" height="22">
        <layer src_x="313" src_y="273" width="20" height="22"/>
    </image>
    <image id="Cart_Depot_Gold" width="21" height="22">
        <layer src_x="293" src_y="273" width="20" height="22"/>
    </image>
    <image id="Cart_Depot_Sand" width="21" height="22">
        <layer src_x="272" src_y="361" width="20" height="22"/>
    </image>
    <image id="Cart_Depot_Stone" width="21" height="22">
        <layer src_x="272" src_y="339" width="20" height="22"/>
    </image>
    <image id="Cart_Depot_Bricks">
        <layer src_x="272" src_y="317" width="21" height="22"/>
    </image>
    <image id="Frame_Flickering_Fix">
        <layer group="53" image="7"/>
        <layer src_x="354" src_y="144" x="3" y="23" width="37" height="15"/>
    </image>
    <image id="Fountain_Desert_Fix" isometric="true">
        <layer group="53"/>
        <animation speed="4" x="9" y="-17">
            <frame group="53" image="1"/>
            <frame group="53" image="2"/>
            <frame group="53" image="3"/>
            <frame group="53" image="4"/>
            <frame group="53" image="5"/>
            <frame group="53" image="6"/>
            <frame group="this" image="Frame_Flickering_Fix"/>
        </animation>
    </image>
    <image id="Highway_Placement" width="118" height="60" isometric="true">
        <layer src_x="292" src_y="183" x="30" width="58" height="30"/>
        <layer src_x="234" src_y="183" y="15" width="58" height="30"/>
        <layer src_x="176" src_y="183" x="60" y="15" width="58" height="30"/>
        <layer src_x="118" src_y="273" x="30" y="30" width="58" height="30"/>
    </image>
    <image id="Highway_Base_Start" isometric="true">
        <layer src_x="292" src_y="183" width="58" height="30"/>
    </image>
    <image isometric="true">
        <layer src_x="234" src_y="183" width="58" height="30"/>
    </image>
    <image isometric="true">
        <layer src_x="176" src_y="183" width="58" height="30"/>
    </image>
    <image isometric="true">
        <layer src_x="118" src_y="273" width="58" height="30"/>
    </image>
    <image isometric="true">
        <layer src_x="118" src_y="243" width="58" height="30"/>
    </image>
    <image isometric="true">
        <layer src_x="118" src_y="213" width="58" height="30"/>
    </image>
    <image isometric="true">
        <layer src_x="118" src_y="183" width="58" height="30"/>
    </image>
    <image isometric="true">
        <layer src_x="292" src_y="213" width="58" height="30"/>
    </image>
    <image isometric="true">
        <layer src_x="118" src_y="303" width="58" height="30"/>
    </image>
    <image isometric="true">
        <layer src_x="176" src_y="243" width="58" height="30"/>
    </image>
    <image isometric="true">
        <layer src_x="176" src_y="273" width="58" height="30"/>
    </image>
    <image isometric="true">
        <layer src_x="176" src_y="303" width="58" height="30"/>
    </image>
    <image isometric="true">
        <layer src_x="176" src_y="333" width="58" height="30"/>
    </image>
    <image isometric="true">
        <layer src_x="176" src_y="363" width="58" height="30"/>
    </image>
    <image isometric="true">
        <layer src_x="176" src_y="213" width="58" height="30"/>
    </image>
    <image isometric="true">
        <layer src_x="234" src_y="243" width="58" height="30"/>
    </image>
    <image id="Highway_Barrier_Start" width="58" height="30" isometric="true">
        <layer src_x="356" src_y="94" x="24" y="11" width="34" height="19"/>
    </image>
    <image width="58" height="30" isometric="true">
        <layer src_x="234" src_y="370" x="28" width="30" height="17"/>
    </image>
    <image width="58" height="30" isometric="true">
        <layer src_x="234" src_y="351" width="31" height="19"/>
    </image>
    <image width="58" height="30" isometric="true">
        <layer src_x="234" src_y="333" y="12" width="34" height="18"/>
    </image>
    <image width="58" height="30" isometric="true">
        <layer src_x="234" src_y="370" x="28" width="30" height="17"/>
        <layer src_x="356" src_y="94" x="22" y="12" width="34" height="19"/>
    </image>
    <image width="58" height="30" isometric="true">
        <layer src_x="234" src_y="370" x="28" width="30" height="17"/>
        <layer src_x="234" src_y="351" width="31" height="19"/>
    </image>
    <image width="58" height="30" isometric="true">
        <layer src_x="234" src_y="351" width="31" height="19"/>
        <layer src_x="234" src_y="333" x="2" y="13" width="34" height="18"/>
    </image>
    <image width="58" height="30" isometric="true">
        <layer src_x="234" src_y="333" y="12" width="34" height="18"/>
        <layer src_x="356" src_y="94" x="26" y="10" width="34" height="19"/>
    </image>
    <image id="Aqueduct_Bridge_Left_Water" width="58" height="58" isometric="true">
        <layer group="19"/>
        <layer src_x="118" src_y="363" y="28" width="58" height="30" mask="alpha"/>
    </image>
    <image id="Aqueduct_Bridge_Right_Water" width="58" height="57" isometric="true">
        <layer group="19" image="1"/>
        <layer src_x="118" src_y="333" y="27" width="58" height="30" mask="alpha"/>
    </image>
    <image id="Aqueduct_Bridge_Left_Empty" width="58" height="58" isometric="true">
        <layer group="19" image="15"/>
        <layer src_x="118" src_y="363" y="28" width="58" height="30" mask="alpha"/>
    </image>
    <image id="Aqueduct_Bridge_Right_Empty" width="58" height="57" isometric="true">
        <layer group="19" image="16"/>
        <layer src_x="118" src_y="333" y="27" width="58" height="30" mask="alpha"/>
    </image>
    <image id="Upgraded_Forum" width="118" height="114" isometric="true">
        <layer group="63" image="0"/>
        <layer src_y="218" x="1" y="27" width="117" height="87"/>
    </image>
</assetlist>
